<!DOCTYPE html>
<html lang="fr">
  <head>
    <base href="/" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/main.css" />
    <meta charset="utf-8" />
    <meta name="ohmyfood" content="restaurant app" />
    <title>Ohmyfood</title>

    <!-- tmp -->
    <style>
      img {
        width: 15%;
      }
    </style>
  </head>
  <header>
    <h1>ohmyfood</h1>
    <button type="button">
      <a href="public/index.html">Accueil</a>
    </button>
  </header>
  <body>
    <article>
      <h2>Réservez le menu qui vous convient</h2>
      <p>Découvrez des restaurants d'exception sélectionnés par nos soins</p>
      <button type="button">
        <a href="/">Explorer nos restaurants</a>
      </button>
    </article>
    <section>
      <h2>Fonctionnement</h2>
      <ol>
        <li>Choisissez un restaurant</li>
        <li>Composez votre menu</li>
        <li>Dégustez au restaurant</li>
      </ol>
    </section>
    <section>
      <h2>Restaurants</h2>
      <ul>
        <li>
          <a>
            <img
              src="./img/restaurants/la-palette-du-gout.jpg"
              alt="repas appétissant"
            />
            <h3>La palette du goût</h3>
            <p>Ménilmontant</p>
          </a>
        </li>
        <li>
          <a>
            <img
              src="./img/restaurants/la-note-enchantee.jpg"
              alt="repas appétissant"
            />
            <h3>La note enchantée</h3>
            <p>Charonne</p>
          </a>
        </li>
        <li>
          <a>
            <img
              src="./img/restaurants/a-la-francaise.jpg"
              alt="repas appétissant"
            />
            <h3>A la française</h3>
            <p>Cité rouge</p>
          </a>
        </li>
        <li>
          <a>
            <img
              src="./img/restaurants/le-delice-des-sens.jpg"
              alt="repas appétissant"
            />
            <h3>Le délice des sens</h3>
            <p>Folie-Méricourt</p>
          </a>
        </li>
      </ul>
    </section>
  </body>
  <footer>
    <h2>ohmyfood</h2>
    <nav>
      <ul>
        <li>
          <a>Proposer un restaurant</a>
        </li>
        <li>
          <a>Devenir partenaire</a>
        </li>
        <li>
          <a>Mentions légales</a>
        </li>
        <li>
          <address>
            <a href="mailto:ohmyfood@codeu.site">Contact</a>
          </address>
        </li>
      </ul>
    </nav>
  </footer>
</html>